Start a Live Event

posthttps://app.mk.io/api/v1/projects/:project_name/media/liveEvents/:event_name/start

Start a Live Event. This operation transitions your Live Event into a running state

RBAC Capability Required: ams.liveevent.start

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

project_namestringRequired
event_namestringRequired

Response

200OK

No response body.

Errors

400Bad Request

Loading schema details…

401Unauthorized

Loading schema details…

403Forbidden

Loading schema details…

404Not Found

Loading schema details…

429Too Many Requests

Loading schema details…

500Internal Server Error

Loading schema details…